﻿<!DOCTYPE html>

<html lang="fr">
	<head>
		<title>Page Erreur</title>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8" />
		<link rel="stylesheet" href="./css/fsn_main.css"/>
		<link rel="stylesheet" href="./css/fsn_specifique.css"/>
	</head>
	
	<body>
		<header>
			<div class="position_logo"><img alt="logo_sogeti" src="public/images/logo_sogeti_1.png" class="align_image" /></div>
			<div class="position_logo"><img alt="logo_saint_denis" src="public/images/logo_saint_denis_1.png" class="align_image" ></div>
			<div class="position_logo"><img alt="logo_fsn" src="public/images/fsn_1.png" class="align_image" ></div>
		</header>
		<section>
			<H2>Cette page n'existe pas.</H2>
			<p>
				<a onclick="history.back()">Retour</a><br/>
				<a href="menu">Accueil du Site</a>
			</p>
		</section>
		<footer>
			<p> Copyright - FSN 2014-2020 | <a href="">Accueil</a></p>
		</footer>
		
	</body>
</html>
<script src='js/main.js'></script>
<script src='js/jquery-2.1.0.min.js'></script>